@charset "utf-8";
@media screen and (max-width: 1280px) { 

}
@media screen and (max-width: 1024px) {
.homepage{width: 100%} .homepage-right{display: none;}
.menu ul li > a{padding:10px 13px 10px;}
.googlemap{display: none;}
}
@media screen and (max-width: 960px) {
.logoico{display: none;}
.boxproduct{width: 33.33%} 
.rownews {margin-right: -5px; margin-left: -5px;}
.boxnews{padding: 0 5px; width: 49%}
/* Footer */
.logoico{left: 0; right:0; margin: 0 auto} .cartico{left: auto}
.midadv li{font-size: 9px}
}
@media screen and (max-width: 840px) {

}
@media screen and (max-width: 768px) {
.support ul li{width: 46%} .service li{width: 47%}
.company .cleft,.company .cright{width: 99%} .company .cleft{margin-bottom: 20px;}
.danhgia ul li{width: 98%; margin-right: 0;} .danhgia ul,.rownews{width: 100%}
/* Footer */
.footer .address{width: 70%} .footer .tags{width: 27%}
.footer .mail{width: 80%; margin-top: 25px; float: left;} 

.leftmain,.rightmain{width: 100%} .rightmain{margin-top: 30px;}
}

@media screen and (max-width: 640px) {
.boxnews {width: 100%} .rmenu{display: none;} a#register{margin-top: 10px;}
.boxnews .grid .images{height: auto; max-height: 250px}
.header-bot .logo{width: 50%}

/* Footer */
.footer .address{width: 99%; text-align: center; margin-bottom: 20px;} .footer .tags{width: 99%; margin-left: 0;}
.footer .mail{width: 99%;}  
.keylist ul li{float: left; display: inline-block; border:1px solid #dadada;padding: 4px 6px; margin-right: 4px;}
#contact_form,#contact_info{width:100% !important; padding:0 20px; }
.divdetail table{border-collapse: collapse; overflow-x: auto; display: block; width: fit-content; max-width: 100%; min-width: auto}
.divdetail table td{font-size: 12px}
.divdetail table td, .divdetail table th{padding: 5px 7px}
}
@media screen and (max-width: 480px) {
.mau-content{width: 88%} .modal-header h4{font-size: 16px}
.divdetail iframe{width: 100% !important; height: auto}
.header-top h1{display:none;}
.support{margin: 30px 0 0}
.support h4, .support p.intro{font-size: 20px}
.support ul li{width: 96%}
.service li{width: 97%; margin-bottom: 15px;}
.company .cright .box{padding: 20px 20px 16px 20px} .danhgia{padding: 30px 0} .danhgia ul li{width: 96%}
.rownews{margin-left: 0; margin-right: 0} .boxnews{padding: 0}
/* Trang sản phẩm */
.breadcrumb li:first-child a{padding-left:4px}
.row_submenu a{padding:8px 4px} .fastsearch span{padding:8px 4px}
span#timnhanh{display:block; font-size:13px} .hideboloc{display:none}


/* Trang chi tiết */
.divdetail h4{font-size: 18px}

#contact_form,#contact_info{width:100% !important;  padding:0 10px !important;}

/* Title */
.breadcrumb li a, .breadcrumb h2{font-size:12px} 
}
@media screen and (max-width: 414px) {
.boxproduct{width:100%;}
.boxproduct .grid .images{height:auto;}
.boxproduct .grid .images img{max-height:none;}
.boxproduct .grid h3,.boxproduct .grid del{font-size:16px;} .boxproduct .grid .setprice p.giaban{font-size:18px;}
}

@media screen and (max-width: 360px) {


.boxnews .grid{height:auto} 
.boxsptin{width:98%} 
.boxtin .grid .images{display:none} .boxtin .grid .infonews{width:100%} .boxtin{border-bottom:1px solid #dfdfdf; padding-bottom:10px}
}

@media only screen and (max-width : 320px){
/* Header */
.header-top h1{display:none}

/* Box product */

/* Search & Sales */
#cd-menu-trigger .cd-menu-icon{left:20% !important}
/* Trang sản phẩm */
.breadcrumb li:first-child a{padding-left:4px}
.row_submenu a{padding:8px 4px} .fastsearch span{padding:8px 4px}
/* Trang chi tiết */
.picture{width:100%; margin-bottom:10px} .listinfo{ width:100%;  margin-bottom:10px; margin-left:0} .support{float: none; clear: both; width: 100%; margin: 20px auto;}
.listinfo input.buynow,.listinfo input.intocart{width:120px; font-size:13px}
.boxnews-l{width:100%; margin-bottom:20px; float:none} .boxnews-r{width:100%; float:none; clear:both} 
.boxnews .grid p.mota{display:none} .boxnews .grid h3{font-size:12px} #hotviews li div{font-size:12px}
#additional-menu img{width:50px; height:30px}
/* Trang đơn hàng */
.order-info{width:100% !important; float:right !important} .order-cart{width:100% !important; float:left !important}
.cart-row .cart-label{width:97% !important; text-align:left !important; display:none} .cart-row .cart-input{width:100% !important}
.cart-row{margin-bottom:4px !important}
.nutdathang{margin-left:0px !important} .list-cart .rhead{display:none}

.list-cart .c1{width:23% !important} .list-cart .c1 img{max-height:100px !important}
.list-cart .c2{width:75% !important; text-align:left; font-size:10px; height:43px}
.list-cart .c4{width:45% !important}
#tongthanhtien span.textprice{float:left !important; clear:both}
/* Footer */
.footer-col ul li{width:97%}
#contact_form,#contact_info{width:100% !important; padding:0 5px !important}

/* Title */
.breadcrumb li{display:none}  .breadcrumb li:first-child,.breadcrumb li:last-child{display:block}
}

@media only screen and (max-width : 768px){
.container{width:98%}
table{width:100% !important}
.slide-item{display:none !important}
}

